Bug 185251 - Docs: Reference Guide content - pkg redirect
Summary: Docs: Reference Guide content - pkg redirect
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Lana Brindley
QA Contact: Martin Minar
URL:
Whiteboard:
Keywords: Documentation
Depends On: 644720
Blocks: 462714
TreeView+ depends on / blocked
 
Reported: 2006-03-12 20:02 UTC by Melissa Goldin
Modified: 2016-07-04 00:54 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 22:50:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Melissa Goldin 2006-03-12 20:02:22 UTC
There should be a brief mention of this in Chapter 2 of the Ref Guide.  Most of
the work for this feature should be something the user never sees, so won't
really need much documentation.

Comment 1 Melissa Goldin 2006-04-02 02:53:22 UTC
Proposed Ref Guide content:

NOTE:
   In order to increase the speed of package downloads from RHN Hosted, the
   retrieval process chooses a local package repository from which to 
   download updates.  This is done securely, using authentication tokens
   issued by RHN Hosted.

Comment 2 Melissa Goldin 2006-04-03 03:08:46 UTC
Note place, visable on lacrosse:
http://lacrosse.corp.redhat.com/~mgoldin/4.1.0/reference/s1-up2date-register.html#S2-UP2DATE-REG-GET

moving to ON_QA

Comment 3 Beth Nackashi 2006-04-22 20:20:46 UTC
bperkins will be the QA contact for ISO/package redirect when (if?) it is
implemented

Comment 4 Steve Salevan 2006-06-08 13:27:13 UTC
QA Contact -> ssalevan

I checked the doc on lacrosse and it now contains the aforementioned passage.  I
believe that this fits the description for a brief mention, and since it's
clear, I'm moving this to VERIFIED.

Comment 5 Todd Sanders 2006-06-08 16:25:28 UTC
The ISO/Package Redirect feature was dropped from 410.  Please remove this
reference from the Documentation.

-Todd

Comment 6 Melissa Goldin 2006-06-14 12:40:41 UTC
content removed until 411? 415? one of those two.

correction should have gone up with the last qa push.

Comment 7 Steve Salevan 2006-06-14 12:59:03 UTC
This text no longer appears in the Reference Guide on the new QA pushed RHN. 
Hence, it is verified.

Comment 8 Melissa Goldin 2006-07-06 18:26:49 UTC
I'm reopening this so that it will be part of 415.

Comment 9 Melissa Goldin 2007-01-30 16:17:25 UTC
This still isn't in the product, and the release time frame is unknown.  I'm
moving to the rhn505-tirage list for now.

Comment 10 Michael Hideo 2007-06-06 04:46:13 UTC
Adding 'cc ecs-dev-list@redhat.com for tracking

Comment 11 Michael Hideo 2007-06-20 01:31:22 UTC
Moving Bugs to John Ha and assigning.

Re-prioritization meeting on June 20, 7PM EST.

Comment 12 Michael Hideo 2007-10-23 02:51:43 UTC
Removing automation notification

Comment 15 Miroslav Suchý 2010-03-31 14:55:47 UTC
Some documentation is tracked right now in KB. Mainly http://kbase.redhat.com/faq/docs/DOC-16881.
Documentation of satellite will be changed in upcoming major release.

Comment 16 John Ha 2010-07-14 06:17:11 UTC
We could just use the content from the errata as a note in the Reference Guide showing the support for CDNs.

Let me know if the following is okay:

 Red Hat Network Satellite features Content Delivery Network (CDN) support,
 which allows you to download content from a CDN source nearest to the client,
 resulting in significantly faster download speeds than previously available.

Comment 17 John Ha 2010-08-24 19:22:36 UTC
Is that note sufficient or are there further instructions for enabling this feature in Satellite or Proxy? Is it the same process outlined in the kbase entry in Comment 15 which is:

Systems -> System Detail -> Edit These Properties -> Set "Location-Aware Updates" to "Yes"

the same on Satellite Proxy or different?

Comment 18 Miroslav Suchý 2010-09-06 15:39:33 UTC
IMO it is sufficient, and it is same for Proxy and Satellite.

Comment 20 Martin Minar 2010-09-29 10:05:59 UTC
Where in new documentation I can find this note?

Comment 22 Lana Brindley 2010-10-08 04:25:44 UTC
It appears that this note is not in the current 5.4 Reference Guide. Therefore, I am slating it for inclusion in the Satellite 5.5 documentation. If there is
any other information relevant to this bug, please include it in the comments to this bug.

LKB

Comment 23 Lana Brindley 2010-11-16 21:12:03 UTC
Added to content specification for 5.4.1.

LKB

Comment 24 Clifford Perry 2011-01-05 22:50:37 UTC
The RHN Satellite 4.x and RHN Proxy 4.x products have reached their end of
life. Please see:

Satellite 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0001.html

RHN Proxy 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0002.html

This bugzilla was reported for an unspecified version of the product, but was created prior to the release of 5.x - as such we assume this bug was reported for the 4.x version of the product - which is no longer supported. 

https://access.redhat.com/support/policy/updates/satellite/
RHN Satellite and Proxy Server 5
General availability: 	June 26, 2007

We are closing this bugzilla out. If you feel this bug report should be
reviewed again since it is valid for a currently supported product version,
then please feel free to re-open this bug report. 

Regards,
Clifford


Note You need to log in before you can comment on or make changes to this bug.